body{
  background-color: black;
  padding: 0px;
  margin: 0px;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}


/*LOGO*/
.logo{
  width: 100%;
  height: 200px;
}

.logo img {
  width: 50%;
  height: 100%;
  margin-left: 25%;
  margin-right: 40%;

}

.logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.signin{
top:60px;
right:50px;
position: absolute;
text-decoration: none;
color:#fff;
border:2px solid transparent;
border-radius: 20px;
background-image: linear-gradient(black,black), radial-gradient(circle at top left, #831124, #A883D2 );
background-origin: border-box;
background-clip: content-box, border-box;
}

.signin span{
display: block;
padding: 8px 22px;
}

/*LOGO END*/ 

/*HEADER*/ 

.header {
  background-color: #A883D2;
  width: 100%;
  height: 100px;
  position: absolute;
  opacity: 0.6;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}



a, button {
font-family: 'Kaushan Script', cursive;
text-decoration: none;
color: white;
font-size: 30px;

}

.nav {
height: 100px;
width: 100%;
margin: auto;
display: flex;
justify-content: space-around;
align-items: center;
padding: auto;
position: absolute;
}

.nav button {
background: none;
text-decoration: none;
border:none;
color: white;;
cursor: pointer;

}

/*HEADER END*/

/*CONTAINER*/ 

.container {
  margin-top: 150px;
  top: 100px;
  position: relative;
  margin: 6% auto;
  padding:5px;
  height: 100%;
  width: 400px;
}

/*.container img{
  height: 370px;
  width: 400px;
  vertical-align: middle;
}*/


.bt21{
  position: relative;
  display: block;
  height: 370px;
  width: 400px;
  margin-bottom: 30px;
}

.bt21 img{
  height: 370px;
  width: 400px;
  vertical-align: middle;
  margin-bottom: 30px;
}

.overlay{
  display: none;
  position: relative;
  cursor: pointer;
}

.bt21:hover .overlay{
  width:100%;
  height:100%;
  background:rgb(165, 130, 163, 0.9);
  position: absolute;
  top:0;
  left:0;
  display:inline-block;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin-bottom: 30px;
}

.content {
  position: absolute;
  top: 200px;
  left: 200px;
  transform: translate(-50%, -50%);
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
  text-decoration: none;

}

.lightsticks{
  position: relative;
  display: block;
  height: 370px;
  width: 400px;
  margin-bottom: 30px;
}

.lightsticks img{
  height: 370px;
  width: 400px;
  vertical-align: middle;
  margin-bottom: 30px;
}

.overlay1 {
  display: none;
  position: absolute;
  cursor: pointer;;
}

.lightsticks:hover .overlay1{
  width:100%;
  height:100%;
  background:rgb(165, 130, 163, 0.9);
  position: absolute;
  top:0;
  left:0;
  display:inline-block;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin-bottom: 30px;
}

.content1 {
  position: absolute;
  top: 200px;
  left: 200px;
  transform: translate(-50%, -50%);
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
  text-decoration: none;

}

.svt{
  position: relative;
  display: block;
  height: 370px;
  width: 400px;
  margin-bottom: 30px;
}


.svt img{
  height: 370px;
  width: 400px;
  vertical-align: middle;
  margin-bottom: 30px;
}

.overlay2 { 
  display: none;
  position: absolute;
  cursor: pointer;
}

.svt:hover .overlay2{
  width:100%;
  height:100%;
  background:rgb(165, 130, 163, 0.9);
  position: absolute;
  top:0;
  left:0;
  display:inline-block;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin-bottom: 30px;
}

.content2 {
  position: absolute;
  top: 200px;
  left: 200px;
  transform: translate(-50%, -50%);
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
  text-decoration: none;

}

